export default {
  name: 'UiGridGlobalToolbar',
  inject: ['UiGrid'],
  props: {
    items: {
      type: Array,
      default: () => []
    }
  },
  watch: {
    items() {
      this.UiGrid.globalToolbarProps.items = this.items
    }
  },
  created() {
    this.UiGrid.globalToolbarProps.items = this.items
  },
  render() {
    return null
  }
}
